/** 16進位 轉 HTML
 * HEX to HTML
 */
function hex_to_html(str) {
	var word = "", num = 0;
	for (var i = 0; i < str.length; i++) {
		word += "&#x"+str.substr(i, 2);
		i++;
	}
	if (word) {
		return word;
	} else {
		return str;
	}
}